kind: Secret
apiVersion: v1
metadata:
  name: harborsecret
  namespace: cqejpt
data:
  .dockerconfigjson: >-
    ewogICAgICAgICJhdXRocyI6IHsKICAgICAgICAgICAgICAgICJjaG9uZ3FpbmdjaXMtOWI0YTNkYTkuZWNpcy5jaG9uZ3FpbmctMS5jbWVjbG91ZC5jbiI6IHsKICAgICAgICAgICAgICAgICAgICAgICAgImF1dGgiOiAiWkdsamRIcDRPamxBY0ROb2VrZFdVMEpzY3lWSVdYVT0iCiAgICAgICAgICAgICAgICB9CiAgICAgICAgfQp9
type: kubernetes.io/dockerconfigjson
